{
  "namespace": "io.axual.client.test",
  "doc": "This is a test object, meant for running all sorts of tests",
  "name": "TestObject",
  "type": "record",
  "fields": [
    {
      "doc": "Timestamp of this event, in milliseconds since Unix epoch",
      "name": "timestamp",
      "type": "long"
    },
    {
      "doc": "General field for all test purposes",
      "name": "name",
      "type": "string"
    }
  ]
}
